﻿.logo {
    background-image: url("../../images/logo.svg") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.home-icon {
    background-image: url("../../images/home.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.dashboard-icon {
    background-image: url("../../images/dashboard.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.admin-dashboard-icon {
    background-image: url("../../images/dashboard-admin.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.rechten-icon {
    background-image: url("../../images/rechten.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.profile-icon {
    background-image: url("../../images/profile.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.export-icon {
    background-image: url("../../images/export.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.delete-icon {
    background-image: url("../../images/delete.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.delete-icon:hover {
    background-image: url("../../images/delete-hover.png") !important;
}

.reset-icon {
    background-image: url("../../images/reset.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.reset-icon:hover {
    background-image: url("../../images/reset-hover.png") !important;
}

.info-icon {
    display: inline-block;
    width: 1.25rem;
    height: 1.25rem;
    cursor: pointer;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("../../images/info.png");
}

    .info-icon:hover {
        background-image: url("../../images/info2.png");
    }

.info-icon2 {
    display: inline-block;
    width: 1.25rem;
    height: 1.25rem;
    cursor: pointer;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("../../images/info2.png");
}

.info-icon2:hover {
    background-image: url("../../images/info.png");
}

.link-icon {
    display: inline-block;
    width: 1.25rem;
    height: 1.25rem;
    cursor: pointer;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("../../images/link-engiware.png");
}

.link-icon:hover {
    background-image: url("../../images/link-engiware2.png");
}

.information-icon {
    background-image: url("../../images/information.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.instellingen-icon {
    background-image: url("../../images/settings.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.sort-icon {
    background-image: url("../../images/sort.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.sort-icon:hover {
    background-image: url("../../images/sort2.png") !important;
}

.logout-icon {
    background-image: url("../../images/logout.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.user-icon {
    background-image: url("../../images/user.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.rooster-icon {
    background-image: url("../../images/rooster.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.document-icon {
    background-image: url("../../images/document.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.rocket-icon {
    background-image: url("../../images/rocket.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.message-icon {
    background-image: url("../../images/message.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.credits-icon {
    background-image: url("../../images/credits.png") !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}